FORUMS

Which Lockscreen Security Type Do You Use?

From pattern locks to the controversial face unlock, there are a number of different ways you … more

Xposed 3.0 Alpha 3 Released

A new alpha for the Xposed framework is out and brings several bug fixes. You’ll only need to flash … more

XDA Recap: This Week In Android (Apr 18 – 25)

Here in the digital XDA newsroom, we spend our days pouring over an average of … more

Sunday Debate: Custom ROMs vs. Modular Tweaks

Join us in a fun Sunday Debate on Mods and ROMs. Come with your opinions and feel free to … more
Thread Closed Subscribe to Thread Email Thread

[ROM][OFFICIAL][4.4.4]OnePlus AOSP

24th July 2014, 01:46 PM |#1  
Skazki's Avatar
OP Junior Member
Flag Moscow
Thanks Meter: 0
 
More
https://forums.oneplus.net/threads/r...us-aosp.65482/

"Chinese" version of OnePlus One (A0001 model) has problem with install. Script check for version and aborted it. I was trying to edit this and remove some words, but its not help. Any ideas how to fix it from XDA members? Thx.
 
 
24th July 2014, 02:22 PM |#2  
Quote:
Originally Posted by Skazki

https://forums.oneplus.net/threads/r...us-aosp.65482/

"Chinese" version of OnePlus One (A0001 model) has problem with install. Script check for version and aborted it. I was trying to edit this and remove some words, but its not help. Any ideas how to fix it from XDA members? Thx.

I tried working from twrp
24th July 2014, 02:36 PM |#3  
Skazki's Avatar
OP Junior Member
Flag Moscow
Thanks Meter: 0
 
More
Quote:
Originally Posted by Mnt-XDA

I tried working from twrp

Has you a "chinese" OnePlus? Which was made with ColorOS rom? If yes, that's strange...
24th July 2014, 03:05 PM |#4  
Quote:
Originally Posted by Skazki

Has you a "chinese" OnePlus? Which was made with ColorOS rom? If yes, that's strange...

Yes
24th July 2014, 04:08 PM |#5  
XDA: ASSIST
Recognized Contributor
Flag Aachen
Thanks Meter: 1,031
 
More
Quote:
Originally Posted by Skazki

https://forums.oneplus.net/threads/r...us-aosp.65482/

"Chinese" version of OnePlus One (A0001 model) has problem with install. Script check for version and aborted it. I was trying to edit this and remove some words, but its not help. Any ideas how to fix it from XDA members? Thx.

Yeah. You have to go into updater-script and change "bacon" to "A0001". That should do it.

Sent from my One using XDA Premium 4 mobile app
24th July 2014, 04:21 PM |#6  
Skazki's Avatar
OP Junior Member
Flag Moscow
Thanks Meter: 0
 
More
Quote:
Originally Posted by dansou901

Yeah. You have to go into updater-script and change "bacon" to "A0001". That should do it.

Sent from my One using XDA Premium 4 mobile app

I was trying it - doesnt help.
24th July 2014, 07:36 PM |#7  
vanessaem's Avatar
Forum Moderator / Recognized Themer
Flag New York
Thanks Meter: 11,260
 
Donate to Me
More
Hi,

I'm going to have to close this thread because there is already a similar one here http://forum.xda-developers.com/onep...droid-t2826336.
Thread Closed Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes